/* CSS Document pro stránky s aplikací zoomify */

     a:link {color: black }
     a:visited {color: black }
     a:active {color: #990000}
     a {text-decoration: none}
     a:hover    { color: #990000} 



     #nazevmapy {   height : 40px;
                    width : 990px;
                    text-align : center; 
                    border : 0px;
                }
    
     #ramzoom {   vertical-align : top;
                  padding: 17px 24px 0px 24px;        
              }
     
     .nazev1 { 
                font-size : 25px;
                font-family : serif;
                margin-left : 130px;
                margin-right : 130px;
             }
      
     .nazev2 { 
                font-family : serif;
                font-size : 70%;
             }
             
/* Umístění copyrightu */
    .copyrihgt  {
                   display : block;
                   text-align : center;
                   font-size: 8pt;
                }              
 
/*  zarovnání názvu mapy na střed pro klaudyan.html */
                
     #nazevmapyklaudyan {   height : 40px;
                            width : 990px;
                            text-align : right; 
                            border : 0px;
                            padding-right : 112px;                                                    
                        } 
/*  zarovnání názvu mapy na střed pro helwig.html */

     #nazevmapyhelwig   {   height : 40px;
                            width : 990px;
                            text-align : left; 
                            border : 0px;
                            padding-left : 100px;                                                    
                        }                         
   
/* změna velikosti písma v názvu mapy (jen pro Muller a Muller list č.9) */             
             
      list {
              font-family : serif;
              font-size : 17px;
      
            }
